## Common Mods

### Optimization / Fixes

- ![](icon/cf.png) [AI Improvements] - Optimizations related to mob AI
- ![](icon/mr.png) [Alternate Current] - Redstone re-implementation that improves performance
- ![](icon/cf.png) [Clumps] - Experience orbs merge to reduce lag and pickup time
- ![](icon/cf.png) [FastSuite] - Improves recipe performance
- ![](icon/mr.png) [Feature NBT Deadlock Be Gone] - Fixes freeze during worlgen
- ![](icon/mr.png) [FerriteCore] - Reduces memory usage
- ![](icon/cf.png) [LazyDFU] - Delays initialization of DataFixerUpper until needed
- ![](icon/cf.png) [Radium Reforged] - Various optimizations
- ![](icon/mr.png) [Spark] - Performance profiler

[AI Improvements]: https://www.curseforge.com/minecraft/mc-mods/ai-improvements
[Alternate Current]: https://modrinth.com/mod/alternate-current
[Clumps]: https://www.curseforge.com/minecraft/mc-mods/clumps
[FastSuite]: https://www.curseforge.com/minecraft/mc-mods/fastsuite
[Feature NBT Deadlock Be Gone]: https://modrinth.com/mod/feature-nbt-deadlock-be-gone
[FerriteCore]: https://modrinth.com/mod/ferrite-core
[LazyDFU]: https://www.curseforge.com/minecraft/mc-mods/lazy-dfu-forge
[Radium Reforged]: https://www.curseforge.com/minecraft/mc-mods/radium-reforged
[Spark]: https://modrinth.com/mod/spark

### Utility / Tweaks

- ![](icon/cf.png) [Carry On] - Allows picking up blocks (like chests) and entities to relocate them
- ![](icon/cf.png) [Global GameRules] - Global gamerules that are applied on world load
- ![](icon/cf.png) [GoProne] - Allows going prone / crawling using a keybind (default: `C`)
- ![](icon/mr.png) [KubeJS] - Programmatically adjust things (such as recipes) using JavaScript
  - ![](icon/cf.png) [KubeJS Botania](https://www.curseforge.com/minecraft/mc-mods/kubejs-botania)
  - ![](icon/cf.png) [KubeJS Create](https://www.curseforge.com/minecraft/mc-mods/kubejs-create)
  - ![](icon/cf.png) [KubeJS Immersive Engineering](https://www.curseforge.com/minecraft/mc-mods/kubejs-immersive-engineering)
  - ![](icon/cf.png) [KubeJS Thermal](https://www.curseforge.com/minecraft/mc-mods/kubejs-thermal)
  - ![](icon/mr.png) [LootJS](https://modrinth.com/mod/lootjs)
- ![](icon/cf.png) [Multi Mine] - Block mining progress persists and can be shared between players
- ![](icon/mr.png) [Simple Voice Chat] - Proximity voice chat with many features
- ![](icon/cf.png) [Universal Bone Meal] - Bonemeal works on additional blocks

[Carry On]: https://www.curseforge.com/minecraft/mc-mods/carry-on
[Global GameRules]: https://www.curseforge.com/minecraft/mc-mods/global-gamerules
[GoProne]: https://www.curseforge.com/minecraft/mc-mods/goprone
[KubeJS]: https://modrinth.com/mod/kubejs
[Multi Mine]: https://www.curseforge.com/minecraft/mc-mods/multi-mine
[Simple Voice Chat]: https://modrinth.com/mod/simple-voice-chat
[Universal Bone Meal]: https://www.curseforge.com/minecraft/mc-mods/universal-bone-meal-forge

### Balance / Combat

- ![](icon/mr.png) [OverpoweredMending] - Mending is applied to most damaged tool in inventory first
- ![](icon/mr.png) [Tax Free Levels] - Fixes experience costs to not punish you when having more levels

[OverpoweredMending]: https://modrinth.com/mod/overpoweredmending
[Tax Free Levels]: https://modrinth.com/mod/tax-free-levels

### Various Content

- ![](icon/cf.png) [Comforts] - Sleeping bags that don't set your spawn and hammocks that skip day
- ![](icon/cf.png) [Compost Bag] - Stores bonemeal, composts items, and can apply bonemeal in-world
- ![](icon/mr.png) [Eccentric Tome] - Book for storing other guide books
- ![](icon/cf.png) [Farmer's Delight] - More crops, cooking utensils, food and meals with effects
  - ![](icon/cf.png) [Copper's Delight] - Adds a copper knife
  - ![](icon/cf.png) [Corn Delight] - Adds corn crop with extra food items
  - ![](icon/cf.png) [Farmer's Respite] - Adds brewing mechanics as well as tea
  - ![](icon/cf.png) [Steel's Delight] - Adds a steel knife
  - ![](icon/mr.png) [Twilight Delight] - Knives from Twilight Forest's materials and more meals
- ![](icon/cf.png) [Storage Drawers] - Compact and aesthetic storage solution
  - ![](icon/cf.png) [Drawers Tooltip] - Shows what's contained in a drawer after picking it up
- ![](icon/mr.png) [TorchMaster] - Blocks that control mob spawning
- ![](icon/cf.png) [Quark] - Various content and gameplay improvements
  - ![](icon/cf.png) [Quark Oddities] - Item pipes and totem of holding (captures items on death)
    - ![](icon/cf.png) [Curious Quark Oddities Backpack] - Quark backpacks equippable in back slot
- ![](icon/cf.png) [Supplementaries] - Various content and decoration
- ![](icon/cf.png) [Time in a bottle standalone] - Accumulate time, then use it to speed up blocks

[Comforts]: https://www.curseforge.com/minecraft/mc-mods/comforts
[Compost Bag]: https://www.curseforge.com/minecraft/mc-mods/compost-bag
[Eccentric Tome]: https://modrinth.com/mod/eccentric-tome
[Farmer's Delight]: https://www.curseforge.com/minecraft/mc-mods/farmers-delight
[Copper's Delight]: https://www.curseforge.com/minecraft/mc-mods/coppers-delight
[Corn Delight]: https://www.curseforge.com/minecraft/mc-mods/corn-delight
[Farmer's Respite]: https://www.curseforge.com/minecraft/mc-mods/farmers-respite
[Steel's Delight]: https://www.curseforge.com/minecraft/mc-mods/steels-delight
[Twilight Delight]: https://modrinth.com/mod/twilightdelight
[Storage Drawers]: https://www.curseforge.com/minecraft/mc-mods/storage-drawers
[TorchMaster]: https://modrinth.com/mod/torchmaster
[Drawers Tooltip]: https://www.curseforge.com/minecraft/mc-mods/drawers-tooltip
[Quark]: https://www.curseforge.com/minecraft/mc-mods/quark
[Quark Oddities]: https://www.curseforge.com/minecraft/mc-mods/quark-oddities
[Curious Quark Oddities Backpack]: https://www.curseforge.com/minecraft/mc-mods/curios-quark-oddities-backpack
[Supplementaries]: https://www.curseforge.com/minecraft/mc-mods/supplementaries
[Time in a bottle standalone]: https://www.curseforge.com/minecraft/mc-mods/time-in-a-bottle-standalone

### Decoration

- ![](icon/mr.png) [Adorn] - Decorative furniture blocks
- ![](icon/cf.png) [Bedspreads] - Apply banners to beds
- ![](icon/cf.png) [Cooking for Blockheads] - Kitchen related storage blocks and quick food crafting
- ![](icon/cf.png) [Decorative Blocks] - Various different decorative building blocks
- ![](icon/cf.png) [Every Compat] - Craft certain modded blocks from additional modded materials

[Adorn]: https://modrinth.com/mod/adorn
[Bedspreads]: https://www.curseforge.com/minecraft/mc-mods/bedspreads
[Cooking for Blockheads]: https://www.curseforge.com/minecraft/mc-mods/cooking-for-blockheads
[Decorative Blocks]: https://www.curseforge.com/minecraft/mc-mods/decorative-blocks
[Every Compat]: https://www.curseforge.com/minecraft/mc-mods/every-compat

### Equipment

- ![](icon/cf.png) [Air Hop] - Boots enchantment for additional mid-air jumps
- ![](icon/mr.png) [Archer's Paradox] - Various new arrows with different effects
- ![](icon/cf.png) [Artifacts] - Rare equippable items with unique effects
- ![](icon/cf.png) [Backpacked] - Customizable, enchantable backpacks for carrying more items
- ![](icon/cf.png) [Cosmetic Armor Reworked] - Wear a different set of armor that's purely cosmetic
- ![](icon/cf.png) [Curio of Undying] - Equip totem of undying in your charm slot
- ![](icon/cf.png) [Curious Elytra] - Equip elytra in your back slot
- ![](icon/mr.png) [Ensorcellation] - Various additional enchantments
- ![](icon/mr.png) [Grappling Hook Mod] - Different grappling hooks, upgrades, and enchantments
- ![](icon/cf.png) [MrCrayfish's Gun Mod] - Unique, customizable and enchantable weapons
- ![](icon/mr.png) [Slimy Stuff] - More uses for slime such as tools and armor
- ![](icon/cf.png) [Tetra] - Craft modular weapons and tools, then improve them with use
  - ![](icon/cf.png) [Tetra Pak] - Makes more materials compatible with Tetra
- ![](icon/cf.png) [Tinkers' Construct] - Customizable tools, smeltery and unique items
- ![](icon/mr.png) [Tool's Complement] - More tool types and tools made from more materials

[Air Hop]: https://www.curseforge.com/minecraft/mc-mods/air-hop
[Archer's Paradox]: https://modrinth.com/mod/archers-paradox
[Artifacts]: https://www.curseforge.com/minecraft/mc-mods/artifacts
[Backpacked]: https://www.curseforge.com/minecraft/mc-mods/backpacked
[Cosmetic Armor Reworked]: https://www.curseforge.com/minecraft/mc-mods/cosmetic-armor-reworked
[Curio of Undying]: https://www.curseforge.com/minecraft/mc-mods/curio-of-undying
[Curious Elytra]: https://www.curseforge.com/minecraft/mc-mods/curious-elytra
[Ensorcellation]: https://modrinth.com/mod/ensorcellation
[Grappling Hook Mod]: https://modrinth.com/mod/grappling-hook-mod
[MrCrayfish's Gun Mod]: https://www.curseforge.com/minecraft/mc-mods/mrcrayfishs-gun-mod
[Slimy Stuff]: https://modrinth.com/mod/slimy-stuff
[Tetra]: https://www.curseforge.com/minecraft/mc-mods/tetra
[Tetra Pak]: https://www.curseforge.com/minecraft/mc-mods/tetra-pak
[Tinkers' Construct]: https://www.curseforge.com/minecraft/mc-mods/tinkers-construct
[Tool's Complement]: https://modrinth.com/mod/tools-complement

### Mobs

- ![](icon/cf.png) [Alex's Mobs] - Adds lots of mobs, both real and fictional
- ![](icon/cf.png) [Creeper Overhaul] - Unique creepers for different biomes
- ![](icon/cf.png) [Domestication Innovation] - Pet related items and enchantments
- ![](icon/cf.png) [Guard Villagers] - Villages have guards and other defense improving changes
- ![](icon/mr.png) [More Axolotl Variants Mod] - More flavors of axolotls, some gotten through breeding
- ![](icon/cf.png) [More MobGriefing Options] - Allows configuring `mobGriefing` per entity
- ![](icon/cf.png) [Untamed Wilds] - Expands on exploration with high-quality mobs and world generation
- ![](icon/cf.png) [Villager Names] - Gives villagers random names

[Alex's Mobs]: https://www.curseforge.com/minecraft/mc-mods/alexs-mobs
[Creeper Overhaul]: https://www.curseforge.com/minecraft/mc-mods/creeper-overhaul
[Domestication Innovation]: https://www.curseforge.com/minecraft/mc-mods/domestication-innovation
[Guard Villagers]: https://www.curseforge.com/minecraft/mc-mods/guard-villagers
[More Axolotl Variants Mod]: https://modrinth.com/mod/mavm
[More MobGriefing Options]: https://www.curseforge.com/minecraft/mc-mods/more-mobgriefing-options
[Passive Endermen]: https://www.curseforge.com/minecraft/mc-mods/passive-endermen
[Untamed Wilds]: https://www.curseforge.com/minecraft/mc-mods/untamedwilds
[Villager Names]: https://www.curseforge.com/minecraft/mc-mods/villager-names

### Technology

- ![](icon/mr.png) [Applied Energistics 2] - Digital item and fluid storage, auto-crafting and more
  - ![](icon/cf.png) [Applied Botanics Addon] - Store mana digitally in Applied Energistics 2
- ![](icon/mr.png) [Create] - Tools and blocks for building, decoration and aesthetic automation
  - ![](icon/cf.png) [Create Chunkloading] - Chunkloader that works on moving Create contraptions
  - ![](icon/cf.png) [Create Confectionery] - More Create style food items
  - ![](icon/cf.png) [Create Stuff Additions] - Tools, armor and utility items from Create materials
- ![](icon/mr.png) [Immersive Engineering] - Electricity based technology mod with nice aesthetics
- ![](icon/mr.png) [Little Logistics] - Tugboats that can follow specific paths, move items and more
  - ![](icon/cf.png) [Little Contraptions] - Create contraption support for Little Logistics
- ![](icon/mr.png) [Thermal Expansion] - Dynamos and machines to process materials
  - ![](icon/mr.png) [Thermal Foundation] - Adds base materials and various items for the Thermal Series mods
  - ![](icon/mr.png) [Thermal Innovation] - Adds upgradable, powered tools
  - ![](icon/mr.png) [Thermal Integration] - Integration with other mods
- ![](icon/mr.png) [TIS-3D] - Program computer modules in ASM

[Applied Energistics 2]: https://modrinth.com/mod/ae2
[Applied Botanics Addon]: https://www.curseforge.com/minecraft/mc-mods/applied-botanics-addon
[Create]: https://modrinth.com/mod/create
[Create Chunkloading]: https://www.curseforge.com/minecraft/mc-mods/create-chunkloading
[Create Confectionery]: https://www.curseforge.com/minecraft/mc-mods/create-confectionery
[Create Stuff Additions]: https://www.curseforge.com/minecraft/mc-mods/create-stuff-additions
[Immersive Engineering]: https://modrinth.com/mod/immersiveengineering
[Little Logistics]: https://modrinth.com/mod/little-logistics
[Little Contraptions]: https://www.curseforge.com/minecraft/mc-mods/little-contraptions
[Thermal Expansion]: https://modrinth.com/mod/thermal-expansion
[Thermal Foundation]: https://modrinth.com/mod/thermal-foundation
[Thermal Innovation]: https://modrinth.com/mod/thermal-innovation
[Thermal Integration]: https://modrinth.com/mod/thermal-integration
[TIS-3D]: https://modrinth.com/mod/tis3d

### Magic

- ![](icon/cf.png) [Ars Nouveau] - Craft custom spells and create magical artifacts
  - ![](icon/cf.png) [Ars Arsenal] - Elemental robes and source steel armor
  - ![](icon/cf.png) [Ars Creo] - Allows casting spells from Create contraptions
  - ![](icon/cf.png) [Ars Elemental] - Additions glyphs, tweaks, equipment and mobs
  - ![](icon/cf.png) [Ars Instrumentum] - More items and other utility functions
  - ![](icon/cf.png) [Too Many Glyphs] - Adds additional spell glyphs
- ![](icon/cf.png) [Botania] - Tech and automation disguised as flowery magic mod, with lots of toys
- ![](icon/cf.png) [Malum] - Dark magic mod centered around spirit magics
- ![](icon/cf.png) [Reliquary Reincarnations] - Magical relics crafted from rare mob drops

[Ars Nouveau]: https://www.curseforge.com/minecraft/mc-mods/ars-nouveau
[Ars Arsenal]: https://www.curseforge.com/minecraft/mc-mods/ars-arsenal
[Ars Creo]: https://www.curseforge.com/minecraft/mc-mods/ars-creo
[Ars Elemental]: https://www.curseforge.com/minecraft/mc-mods/ars-elemental-elemental-spell-foci
[Ars Instrumentum]: https://www.curseforge.com/minecraft/mc-mods/ars-instrumentum
[Too Many Glyphs]: https://www.curseforge.com/minecraft/mc-mods/too-many-glyphs
[Botania]: https://www.curseforge.com/minecraft/mc-mods/botania
[Malum]: https://www.curseforge.com/minecraft/mc-mods/malum
[Reliquary Reincarnations]: https://www.curseforge.com/minecraft/mc-mods/reliquary-v1.3

### World Generation

- ![](icon/cf.png) [Awesome Dungeon] - Unique dungeons to explore, conquer and loot
  - ![](icon/cf.png) [Awesome Dungeon - Ocean Edition](https://www.curseforge.com/minecraft/mc-mods/awesome-dungeon-edition-ocean-forge)
  - ![](icon/cf.png) [Awesome Dungeon - Nether Edition](https://www.curseforge.com/minecraft/mc-mods/awesome-dungeon-nether-forge)
  - ![](icon/cf.png) [Awesome Dungeon - The End Edition](https://www.curseforge.com/minecraft/mc-mods/awesome-dungeon-the-end-forge)
- ![](icon/cf.png) [Biomes O' Plenty] - Expansive biome mod to add variety to the overworld and nether
  - ![](icon/mr.png) [Compat O' Plenty] - Adds variants of various modded blocks made from BoP materials
- ![](icon/cf.png) [Chunk-Pregenerator] - Pregenerates the world to avoid worldgen lag
- ![](icon/cf.png) [Dungeon Crawl] - Tiered dungeons with loot that gets more difficult the deeper you go
- ![](icon/cf.png) [Dungeons Enhanced] - Many new structures and dungeons to explore
- ![](icon/cf.png) [Enlightened End] - Adds much needed content to the end
- ![](icon/mr.png) [Integrated Dungeons and Structures] - Structures that use other mods' content
- ![](icon/cf.png) [Lootr] - Per-player instanced loot chests
- ![](icon/mr.png) [Repurposed Structures] - Vanilla structures, repurposed for other biomes
- ![](icon/mr.png) [Stalwart Dungeons] - Special nether and end dungeons with unique loot
- ![](icon/cf.png) [Terralith] - Overhauls world generation, new and improved Vanilla biomes
- ![](icon/cf.png) [The Twilight Forest] - A whole magical dimension to explore and progress within
- ![](icon/cf.png) [When Dungeons Arise] - Massive, unique and potentially dangerous dungeons
- YUNG's Mods - Improved and additional structures
  - ![](icon/cf.png) [YUNG's Better Desert Temples](https://www.curseforge.com/minecraft/mc-mods/yungs-better-desert-temples)
  - ![](icon/cf.png) [YUNG's Better Dungeons](https://www.curseforge.com/minecraft/mc-mods/yungs-better-dungeons)
  - ![](icon/cf.png) [YUNG's Better Mineshafts](https://www.curseforge.com/minecraft/mc-mods/yungs-better-mineshafts)
  - ![](icon/cf.png) [YUNG's Better Strongholds](https://www.curseforge.com/minecraft/mc-mods/yungs-better-strongholds)
  - ![](icon/cf.png) [YUNG's Better Witch Huts](https://www.curseforge.com/minecraft/mc-mods/yungs-better-witch-huts)
  - ![](icon/cf.png) [YUNG's Extras](https://www.curseforge.com/minecraft/mc-mods/yungs-extras)

[Awesome Dungeon]: https://www.curseforge.com/minecraft/mc-mods/awesome-dungeon-forge
[Biomes O' Plenty]: https://www.curseforge.com/minecraft/mc-mods/biomes-o-plenty
[Compat O' Plenty]: https://modrinth.com/mod/compatoplenty
[Chunk-Pregenerator]: https://www.curseforge.com/minecraft/mc-mods/chunkpregenerator
[Dungeon Crawl]: https://www.curseforge.com/minecraft/mc-mods/dungeon-crawl
[Dungeons Enhanced]: https://www.curseforge.com/minecraft/mc-mods/dungeonsenhanced
[Enlightened End]: https://www.curseforge.com/minecraft/mc-mods/enlightened-end
[Integrated Dungeons and Structures]: https://modrinth.com/mod/idas
[Lootr]: https://www.curseforge.com/minecraft/mc-mods/lootr
[Repurposed Structures]: https://modrinth.com/mod/repurposed-structures-forge
[Stalwart Dungeons]: https://modrinth.com/mod/stalwart-dungeons
[Terralith]: https://www.curseforge.com/minecraft/mc-mods/terralith
[The Twilight Forest]: https://www.curseforge.com/minecraft/mc-mods/the-twilight-forest
[When Dungeons Arise]: https://modrinth.com/mod/when-dungeons-arise


## Client-side Mods

### Essential

- ![](icon/cf.png) [Configured] - Improved configuration menu
- ![](icon/cf.png) [Controlling] - Improved controls menu
- ![](icon/cf.png) [Just Enough Items] - Look up recipes and uses for items

[Configured]: https://www.curseforge.com/minecraft/mc-mods/configured
[Controlling]: https://www.curseforge.com/minecraft/mc-mods/controlling
[Just Enough Items]: https://www.curseforge.com/minecraft/mc-mods/jei

### Optimization / Fixes

- ![](icon/mr.png) [Rubidium] *(recommended)* - Graphical performance improvements
- ![](icon/mr.png) [Starlight] - Rewritten lighting engine for improved performance

[Rubidium]: https://modrinth.com/mod/rubidium
[Starlight]: https://modrinth.com/mod/starlight-forge

### Utility

- ![](icon/cf.png) [Better Mods Button] - Better location for the "mods" button
- ![](icon/cf.png) [Catalogue] - Improved, prettier mod list
- ![](icon/cf.png) [Inventory Essentials] - Simple ways to move single / all items around
- ![](icon/cf.png) [Inventory Hotswap] - Switch out hotbar items for another from your inventory quickly
- ![](icon/mr.png) [JEI Integration] - Shows additional information in item tooltip (durability, enchantability)

[Better Mods Button]: https://www.curseforge.com/minecraft/mc-mods/better-mods-button
[Catalogue]: https://www.curseforge.com/minecraft/mc-mods/catalogue
[Inventory Essentials]: https://www.curseforge.com/minecraft/mc-mods/inventory-essentials
[Inventory Hotswap]: https://www.curseforge.com/minecraft/mc-mods/inventory-hotswap
[JEI Integration]: https://modrinth.com/mod/jei-integration

### Information

- ![](icon/mr.png) [AppleSkin] - Display nutrition information of foods and player's hunger
- ![](icon/mr.png) [Better Recipe Book] - Usability improvements to the Vanilla recipe book
- ![](icon/cf.png) [Chat Heads] - Display player heads next to players' chat messages
- ![](icon/mr.png) [Detail Armor Bar] - Display more information about equipped armor in armor bar
- ![](icon/cf.png) [Jade] - Display information about blocks / entities looked add
  - ![](icon/cf.png) [Jade Addons] - More mod support for Jade
- ![](icon/mr.png) [Light Overlay] - Toggle display for hostile mob spawns (default: `F7`)
- ![](icon/cf.png) [Toast Control] - Disables all tutorial and advancement toasts
- ![](icon/cf.png) [Xaero's Minimap] - Display minimap and supports creating waypoints
- ![](icon/cf.png) [Xaero's World Map] - Stores and display a map of the whole world

[AppleSkin]: https://modrinth.com/mod/appleskin
[Better Recipe Book]: https://modrinth.com/mod/brb
[Chat Heads]: https://www.curseforge.com/minecraft/mc-mods/chat-heads
[Detail Armor Bar]: https://modrinth.com/mod/detail-armor-bar
[Jade]: https://www.curseforge.com/minecraft/mc-mods/jade
[Jade Addons]: https://www.curseforge.com/minecraft/mc-mods/jade-addons
[Light Overlay]: https://modrinth.com/mod/light-overlay
[Toast Control]: https://www.curseforge.com/minecraft/mc-mods/toast-control
[Xaero's Minimap]: https://www.curseforge.com/minecraft/mc-mods/xaeros-minimap
[Xaero's World Map]: https://www.curseforge.com/minecraft/mc-mods/xaeros-world-map

### Visual

- ![](icon/mr.png) [Distant Horizons] *(optional)* - See further in your world with far chunks rendered at lower detail
- ![](icon/mr.png) [Ears] - Customize your skin with ears, snouts, muzzles, horns, wings, ...
- ![](icon/cf.png) [Loot Beams] - Shows loot beams on dropped items
- ![](icon/mr.png) [Neko's Enchanted Books] - Unique textures for enchanted books
- ![](icon/mr.png) [No More Night Vision Flashing!] - Removes flashing effect when night vision is running out
- ![](icon/cf.png) [Pick Up Notifier] - Shows a log of items and experience picked up by the player

[Distant Horizons]: https://modrinth.com/mod/distanthorizons
[Ears]: https://modrinth.com/mod/ears
[Loot Beams]: https://www.curseforge.com/minecraft/mc-mods/loot-beams
[Neko's Enchanted Books]: https://modrinth.com/mod/nekos-enchanted-books
[No More Night Vision Flashing!]: https://modrinth.com/mod/no-nv-flash
[Pick Up Notifier]: https://www.curseforge.com/minecraft/mc-mods/pick-up-notifier
